file(REMOVE_RECURSE
  "CMakeFiles/r1_mic_test.dir/src/r1_mic_test.cc.o"
  "CMakeFiles/r1_mic_test.dir/src/r1_mic_test.cc.o.d"
  "r1_mic_test"
  "r1_mic_test.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/r1_mic_test.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
